From 2e8f1dad0d59ed975ca647564be2a2f252ee5bb6 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Thu, 1 Feb 2018 21:19:32 +0100
Subject: [PATCH 5/5] Remove undefined class declaration

There is no navFooter class defined in the CSS, a fact made quite
clear due to one of its uses being misspelled without any problems.
Remove class declaration.
---
 templates/base/base.html | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/templates/base/base.html b/templates/base/base.html
index 18f9440..3acfaea 100644
--- a/templates/base/base.html
+++ b/templates/base/base.html
@@ -82,9 +82,9 @@
      <br class="pgClearBoth" />
     </div> <!-- pgContent -->
 	<div id="pgFooter">
-         <a class="navFooter" href="{{link_root}}/about/privacypolicy">Privacy Policy</a> |
-         <a class="navFooter" href="{{link_root}}/about/">About PostgreSQL</a> |
-         <a class="navFotter" href="https://twitter.com/postgresql" target="_blank">Twitter</a><br/>
+         <a href="{{link_root}}/about/privacypolicy">Privacy Policy</a> |
+         <a href="{{link_root}}/about/">About PostgreSQL</a> |
+         <a href="https://twitter.com/postgresql" target="_blank">Twitter</a><br/>
 	 Copyright &copy; 1996-{% now "Y" %} The PostgreSQL Global Development Group
 	</div> <!-- pgFooter -->
    </div>
-- 
2.14.1.145.gb3622a4ee

